header nav {
    height: 50px;
    text-align: end;
    box-sizing: border-box;
    background: rgb(13, 77, 77);
    color:white;
}

header nav a{
    color:white;
    padding: 20px 20px 0px 0px;
    top:13px;
    position: relative;
}